Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:50:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 

I just want to register a complaint against outlet manager Mr. Amjad in Yanbu, Saudi Arabia. 

I visited the Max outlet in Dana Mall, Yanbu, KSA on 22-Mar-2021. I purchased a trouser but that didn't fit me well. Next day I vent back to store to return and get some other items. However guy asked me to wait for sometime and started entertaining other customers. I asked him to expedite couple of times but after 10-15 min he mentioned that there is a problem and you don't have the right receipt. I told him that the guy on the counter put in the bag and it is the same receipt but I believe mistakenly he put wrong receipt. 

He called manager and he asked again to wait. I stayed there for half an hour and later he mentioned that we cannot do any thing as you this is your mistake. He was showing me the cam recording and claiming that you were provided the correct receipt. I told him that how can you tell it was right or wrong receipt from cam recording and then he started yelling and abusing. He actually didn't wanted to help and trace the receipt from record and totally refused to support. Guy wasted for almost one hour for me and couldn't provide solution.

I am a Shukran registered customer and the correct receipt came to my shukran account. I was not expecting this kind of behavior from a reputed store like Max. I have the copy of receipt provided to me and shukran record as well.

Regards,
Waseem https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321221